html,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.index-container {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
}

.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: white;
}

.header-content {
    width: 1440px;
    height: 80px;
    display: flex;
    padding: 0 170px;
    margin: 0 auto;
    box-sizing: border-box;
    justify-content: space-between;
    align-items: center;
}

.tab-list {
    display: flex;
    align-items: center;
    column-gap: 50px;
    position: relative;
}

.tab-item {
    font-size: 16px;
    font-weight: 400;
    color: #222222;
    cursor: pointer;
}

.tab-item-active {
    font-size: 16px;
    font-weight: bold;
    color: #222222;
}

.active-line {
    position: absolute;
    top: 40px;
    left: 105px;
    width: 22px;
    height: 3px;
    background: #222222;
    border-radius: 2px;
}

.banner {
    margin-top: 80px;
    width: 100%;
    height: 308px;
    background: url('../image/bg_02.png') no-repeat center;
    background-size: 100% 100%;
}

.banner-detail {
    width: 1440px;
    height: 308px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 0 170px;
    margin: 0 auto;
}

.banner-text {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #FFFFFF;
}

.describe {
    width: 100%;
    background: #F2F4F5;
}

.describe-content {
    width: 1440px;
    padding: 82px 170px;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    row-gap: 28px;

}

.describe-title {
    font-size: 14px;
    font-weight: bold;
    color: #222222;
}

.describe-text {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 20px;
}

.footer {
    border-top: 1px solid #535353;
    width: 100%;
    height: 120px;
    background: #222222;
}

.footer-content {
    width: 1440px;
    height: 120px;
    padding: 0 170px;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-menu {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    cursor: pointer;
}